Uploaded image for project: 'Spring Tool Suite'
  1. Spring Tool Suite
  2. STS-4389

Groovy-Eclipse problems installing on MyEclipse

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Invalid
    • Affects Version/s: 3.8.0.RELEASE
    • Fix Version/s: None
    • Component/s: SUPPORT
    • Labels:
      None

      Description

      I have MyEclipse 2016 Stable version 1.0 installed and I tried to install Groovy-Eclipse addin. I tried the e45 level and it says it can't install. If I select e46 it installs then I get an "Initializing Java Tooling" internal error when MyEclipse starts.
      Error is:
      An internal error occurred during: "Initializing Java Tooling".
      org.eclipse.core.runtime.SubMonitor.split(I)Lorg/eclipse/core/runtime/SubMonitor;
      Any ideas where to look? Could this be a MyEclipse issue?

        Attachments

          Activity

            People

            Assignee:
            aclement Andy Clement
            Reporter:
            sahild Sahil Dhankhar
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: